CVE-2016-4518

2016-06-19T16:59:13
ID CVE-2016-4518
Type cve
Reporter NVD
Modified 2016-06-21T18:49:44

Description

OSIsoft PI AF Server before 2016 2.8.0 allows remote authenticated users to cause a denial of service (service outage) via a message.